Installing glibc

Philip Blundell pb@futuretv.com
Mon Feb 5 05:19:00 GMT 2001


In message < 3A7EB6DB.9C358606@dur.ac.uk >, James Inge writes:
>The things I really need to know are:
>   a) How to add 2.2.1 to the ARM box without crippling glibc 2.1.2
>programs.

It should be no problem to just replace 2.1.2 with 2.2.1.  All old binaries 
should still work.  If you are having trouble, this indicates a bug in glibc 
2.2.  Can you give more details of what goes wrong?

p.



------
Want more information?  See the CrossGCC FAQ, http://www.objsw.com/CrossGCC/
Want to unsubscribe? Send a note to crossgcc-unsubscribe@sourceware.cygnus.com



More information about the crossgcc mailing list